name = "DivineRPG (Official)"
filename = "DivineRPG-1.7.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "410ea6a1eb52946ae0781b49a8ed1b82e84bdf30"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3081433
project-id = 363543
